body{
	/*font-family:ariel, helvettica, sans;*/
	font-family:Tahoma,Verdana,Arial,Helvetica,"Bitstream Vera Sans",sans-serif;
	margin:20px auto;
	width:1000px; 
	background-color:#e6e6e6;
}
#wrapper{
	background-image:url("images/backgrounds/body.png");
	background-repeat:repeat-y;
	background-position:top center;
	padding:0px 30px;
}
#header{
	background-image:url("images/backgrounds/header.png");
	background-repeat:no-repeat;
	background-position:top center;
	width:940px;
	height:168px;
}
#footer{
	background-image:url("images/backgrounds/footer.png");
	background-repeat:no-repeat;
	background-position:bottom center;
	text-align:center;
	width:940px;
	height:250px;
}
#content{
	padding:20px 80px;
}
#navbar{
	width:420px;
}
#nav{
	border-bottom:1px solid green;
	margin:0px 25px;
}
#nav a{
	color:navy;
	font-size:18px;
	font-weight:bold;
}
#nav li{
	padding:14px;
	display:inline;
}
#ads {
	height:95px;
	width:180px;
	margin-right:35px;
	margin-top:35px;
	float:right;
}
.contactform{
	background-color:#d8ffd8;
	border:1px solid #4fb638;
}
input.contactform {
	height:30px;
}
h3{color:navy;}
a:link 		{color:black; text-decoration:none;}
/*a:hover 	{color:black; text-decoration:none;}*/
/*#nav a:hover {color:#4fb638; text-decoration:none;}*/
a:active 		{color:black; text-decoration:none;}
a:visited 	{color:black; text-decoration:none;}